# Traducciones del componente footer - Español

footer-links = Enlaces
# Enlaces del Footer
footer-privacy = Privacidad
footer-legal = Legal
footer-copyright-name = Jesús Pérez
footer-scroll-to-top = Ir al inicio
footer-social-links = Conéctate conmigo

# Atribución del Footer
footer-built-with = Construido con
footer-hosting = Alojado en { $host }
